server {
        listen 4443;
        listen [::]:4443;
        server_name lantern.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion;

        root /srv/darknet-onion-webring/www/;
        location ~ \.php$ {
            include snippets/fastcgi-php.conf;
            fastcgi_pass unix:/var/run/php/php8.2-fpm.sock;
        }

        index index.php;

		# optional read-only static php file without the searchbar, to display all links by default :
		# index static.php;
}

